{
  "variants": {
    "axis=x": {
      "model": "exotelcraft:block/stripped_flonre_wood",
      "x": 90,
      "y": 90
    },
    "axis=y": {
      "model": "exotelcraft:block/stripped_flonre_wood"
    },
    "axis=z": {
      "model": "exotelcraft:block/stripped_flonre_wood",
      "x": 90
    }
  }
}